
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7Oy-Vd-eUw"; */
"7Oy-Vd-eUw.title" = "Text Cell";

/* Class = "NSWindow"; title = "Devices"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Geräte";

/* Class = "NSTextFieldCell"; title = "20 Downloads"; ObjectID = "dbr-MY-JuK"; */
"dbr-MY-JuK.title" = "20 Downloads";

/* Class = "NSTextFieldCell"; title = "Computer Name"; ObjectID = "mgs-5Z-8yw"; */
"mgs-5Z-8yw.title" = "Computer Name";

/* Class = "NSTextFieldCell"; title = "Registered on: May 31st, 2018"; ObjectID = "oKe-8t-VF1"; */
"oKe-8t-VF1.title" = "Registered on: May 31st, 2018";
